/Users/bernard/b20/bsoft/src/bmgalign.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/bmgalign.cpp - Aligns micrographs specified in parameter files.

SYNOPSIS

#include 'rwimg.h'
#include 'mg_processing.h'
#include 'rwmg.h'
#include 'mg_pick.h'
#include 'mg_align.h'
#include 'Matrix.h'
#include 'utilities.h'
#include 'options.h'
#include 'timer.h'

  Functions
int main (int argc, char *argv[])

  Variables
int verbose
const char * use []

Detailed Description

Aligns micrographs specified in parameter files.

Author:
    Bernard Heymann and Samuel Payne

Date:
    Created: 20000505

    Modified: 20150730 (BH)

Definition in file bmgalign.cpp.

Function Documentation

  int main (int argc, char * argv[])

Definition at line 75 of file bmgalign.cpp.

Variable Documentation

  const char* use[]

Definition at line 23 of file bmgalign.cpp.

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.